Bug 54828 - BuildRequires: samba-client needed in SPEC file for amanda-2.4.2p2-4.src.rpm
Summary: BuildRequires: samba-client needed in SPEC file for amanda-2.4.2p2-4.src.rpm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: amanda   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-20 00:11 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-20 00:11:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-10-20 00:11:02 UTC
amanda-2.4.2p2-4.src.rpm

This is a file, rather than a package dependency.  

Pelase add:

BuildRequires: samba-client

to conform it to a  Package Requires...

error: failed build dependencies:
        /usr/bin/smbclient   is needed by amanda-2.4.2p2-4

Comment 1 Trond Eivind Glomsrxd 2001-10-22 00:58:57 UTC
Specifying by file isn't wrong, and allows it to work with the "official" samba
rpms which isn't subdivided.


Note You need to log in before you can comment on or make changes to this bug.